## AtomXHTMLContent

Description

These two classes here sort of emulate the interface from the Zend Framework API with regard to ZendFeedWriteFeed for constructing an Atom feed. Except we do it in a DAViCal way, and we have some huge limitations:

- We *only* support Atom feeds.

- We *only* support creating them.

- author: Andrew McMillan <andrew@morphoss.com>

Located in /inc/AtomFeed.php (line 20)

Method Summary
AtomXHTMLContent __construct ( $xhtml)
void Render ( $ignore1, $ignore2, $ignore3)
Methods
Constructor __construct (line 23)
AtomXHTMLContent __construct ( $xhtml)

- $xhtml

Render (line 27)
void Render ( $ignore1, $ignore2, $ignore3)

- $ignore1
- $ignore2
- $ignore3

Documentation generated on Wed, 04 Jul 2012 10:13:05 +0000 by phpDocumentor 1.4.3